Novell NetStorage Remote Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 38087
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 03 2010 12:00AM
Updated: Feb 23 2010 11:11PM
Credit: Novell
Vulnerable: Novell Open Enterprise Server (OES 11) 11 Linux Support Pac
Novell Open Enterprise Server (OES 11) 11 Linux
Novell Netware 6.5.0 SP8
Novell NetStorage 3.1.5 -19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus